Subject: Re: [v6ops] draft-elkins-v6ops-ipv6-end-to-end-rt-needed-00

From: Nalini Elkins <[email-masked]>
Date: Tue, 27 Aug 2013 06:55:57 -0700 (PDT)

Lorenzo,

I believe that during the question portion of our proposal at IETF 87, you had brought up the point that the measurements we propose may be valid for enterprise networks but would not be for sites over the Internet.  Please correct me if I am not stating your comments correctly.

I would ask you to look at the activities of two working groups in particular.  LMAP and IPPM.   They both are quite interested in measurements of performance over the Internet.  I believe that our proposal can add value to the work of the below groups.   

http://datatracker.ietf.org/wg/lmap/charter/

http://datatracker.ietf.org/wg/ippm/charter/

For those who may be new to this discussion, they may care to look at our proposals:

http://tools.ietf.org/html/draft-elkins-6man-ipv6-pdm-dest-option-00

http://tools.ietf.org/html/draft-elkins-v6ops-ipv6-end-to-end-rt-needed-00

http://tools.ietf.org/html/draft-elkins-v6ops-ipv6-packet-sequence-needed-00

http://www.ietf.org/id/draft-elkins-v6ops-ipv6-pdm-recommended-usage-00.txt

Thanks,

Nalini Elkins
Inside Products, Inc.
(831) 659-8360
www.insidethestack.com